
<link rel="stylesheet" HREF="style.css" type="text/css">Opslaget er nu slettet!
<?
include("forb.php")
?>
<?
mysql_query("DELETE FROM opslag WHERE id = '$_GET[id]'") or die(mysql_error());
?><br><br>

<a href="opslag.php">Gå tilbage her ! :)</a>